Subject: Re: FORNOVA DATA REQUIRED
From: Pritish Nandi <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 10 Nov 2022 03:30:55 -0700 (MST)

Hi Swati, 

Unfortunately, I am not sure what transactions are considered for invoice as I do not know. 

I capture the booking details as I do them. I will reverify the tickets and update you. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, November 10, 2022 11:17:33 AM 
Subject: Re: FORNOVA DATA REQUIRED 

Hello Pritish 

Can you please help with this data as I raised the invoice to the client and he is saying that data do not match. 

Can you please guide me what transactions I have to consider for the purpose of the invoice. Please let me know at what time I can reach you by a call to discuss this. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, November 1, 2022 3:47 PM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Re: FORNOVA DATA REQUIRED 
Hi Swati, 

Attached is the data. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, November 1, 2022 10:40:10 AM 
Subject: FORNOVA DATA REQUIRED 

Hello Pritish 

Please share the bookings done by you for Oct 2022 for Fornova . I need the data for billing. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655